main .mobile-title {
    display: none;
}
main .about {
    position: relative;
    margin-bottom: 205px;
}
main .about img {
    width: 100%;
    max-height: 576px;
    object-fit: cover;
}
main .about .text-block {
    position: absolute;
    display: flex;
    flex-direction: column;
    right: 0;
    bottom: -125px;
    background: #fff;
    max-width: 673px;
    width: 100%;
    padding: 78px 228px 10px 105px;
    overflow: hidden;
}
main .about .text-block h2 {
    font-family: 'HelveticaNeue', sans-serif;
    font-weight: 400;
    font-size: 30px;
    line-height: 40px;
    margin-bottom: 25px;
}
main .about .text-block .text {
    font-family: 'HelveticaNeue', sans-serif;
    font-weight: 300;
    font-size: 16px;
    line-height: 21px;
    text-align: left;
}
main .story {
    display: flex;
    flex-direction: column;
    max-width: 1005px;
}
main .story > div {
    display: grid;
    grid-template-columns: 50px minmax(200px, 815px);
    justify-content: space-between;
    margin-bottom: 55px;
    grid-column-gap: 20px;
}
main .story .icon {
    grid-area: 1/1/2/2;
    display: flex;
    justify-content: center;
}
main .story .icon::before {
    content: '';
    font-family: 'icon';
    font-size: 45px;
}
main .story .delivery .icon::before {
    content: '\e930';
}
main .story .payment .icon::before {
    content: '\e932';
}
main .story .refund .icon::before {
    content: '\e931';
}
main .story .line {
    grid-area: 2/1/3/2;
    display: flex;
}
main .story .line::after {
    content: '';
    height: 100%;
    width: 1px;
    background: #000;
    margin: 0 auto;
}
main .story h2 {
    font-family: 'HelveticaNeue', sans-serif;
    font-size: 30px;
    font-weight: 400;
    margin-bottom: 55px;
}
main .story .text {
    font-family: 'HelveticaNeue', sans-serif;
    line-height: 21px;
    font-size: 16px;
    padding-bottom: 55px;
}
main .story > .div:nth-of-type(3) {
    margin-bottom: 0;
}
main .questions {
    padding-top: 145px;
    padding-bottom: 155px;
}
main .questions p {
    font-family: 'HelveticaNeue', sans-serif;
    font-size: 20px;
    font-weight: 300;
    line-height: 30px;
}
main .questions p:nth-of-type(2) {
    margin-bottom: 10px;
}
main .questions .socials {
    display: flex;
    justify-content: space-between;
    max-width: 150px;
    width: 100%;
}
main .questions .socials a {
    position: relative;
    width: 35px;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    border-radius: 100%;
    background: #000;
    border: 1px solid transparent;
    transition: .3s;
}
main .questions .socials a:hover {
    background: #fff;
    color: #000;
    border-color: #000;
}
main .questions .socials a::before {
    font-family: 'icon';
    font-size: 24px;
}
main .questions .socials .vk::before {
    content: '\e905';
}
main .questions .socials .facebook::before {
    content: '\e900';
}
main .questions .socials .instagram::before {
    content: '\e901';
}
main .questions .socials .tiktok::before {
    content: '\e934';
}
@media screen and (max-width: 1280px) {
    main .about .text-block {
        bottom: -137px;
        max-width: 500px;
        padding: 32px 24px 10px 40px;
    }
}
@media screen and (max-width: 768px) {
    main .about img, main .present img {
        min-height: 500px;
        height: 100%;
        object-fit: cover;
    }
}
@media screen and (max-width: 578px) {
    main .mobile-title {
        display: block;
        text-align: center;
        font-family: 'HelveticaNeue', sans-serif;
        font-size: 18px;
        line-height: 24px;
        letter-spacing: 0.06em;
        font-weight: 300;
        text-transform: uppercase;
        padding: 25px 0;
    }
    main .about {
        margin-bottom: 160px;
    }
    main .about img {
        min-height: 250px;
        /* min-width: 320px; */
    }
    main .about .text-block, main .present .text-block {
        max-width: 275px;
        padding: 25px 10px 15px 25px;
    }
    main .story > div {
        grid-template-columns: 27px minmax(190px, 815px);
        grid-column-gap: 30px;
        margin-bottom: 25px;
    }
    main .story .delivery .icon::before {
        font-size: 24px;
    }
    main .story .payment .icon::before {
        font-size: 27px;
    }
    main .story .refund .icon::before {
        font-size: 23px;
    }
    main .about .text-block h2,
    main .story h2 {
        font-size: 18px;
        line-height: 24px;
    }
    main .story h2 {
        margin-bottom: 25px;
    }
    main .about .text-block .text,
    main .story .text {
        font-size: 13px;
        line-height: 17px;
        font-weight: 400;
    }
    main .story .text {
        padding-bottom: 40px;
    }
    main .story .left .year {
        font-size: 18px;
        line-height: 24px;
    }
    main .story .left .line {
        height: 170px;
        margin: 25px 0;
    }
    main .story .right h2 {
        margin-bottom: 25px;
    }
    main .story .right .text {
        margin-bottom: 70px;
        max-height: 152px;
        max-width: 300px;
    }
    main .story .right .text:nth-of-type(3) {
        margin-bottom: 0;
    }
    main .questions {
        padding-top: 120px;
        padding-bottom: 75px;
    }
    main .questions p {
        font-size: 16px;
        line-height: 28px;
    }
}